﻿a:link{font-family:Arial,Arial;font-size:14px;font-weight:700;text-decoration:none;}
a:active{color:#C0C0C0}
a:visited{font-family:Arial,Arial;font-size:14px;font-weight:700;text-decoration:none;}
a:hover{color:#000080;text-decoration:underline;}
a:link.VIP{font-family:Arial,Arial;font-size:14px;font-weight:700;color:#CC9900}
a:visited.VIP{font-family:Arial,Arial;font-size:14px;font-weight:700;color:#CC9900}
a:hover.VIP{color:#000080;text-decoration:underline;}
a:link.liefert-es{font-family:Arial;font-size:14px;font-weight:bold;color:#EA8C00}
a:visited.liefert-es{font-family:Arial;font-size:14px;font-weight:bold;color:#EA8C00}
a:hover.liefert-es{color:#000080;text-decoration:underline;}
html { font-family: Arial, sans-serif; font-size:8pt }

#Banner
{
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

#Menu
{
  position: -webkit-sticky;
  position: sticky;
  top: 0px
}
